Subject: Re: netconsole as normal console for userspace messages?

From: Matt Mackall <[email-masked]>
Date: Tue, 01 Sep 2009 10:15:11 -0500

On Tue, 2009-09-01 at 10:16 +0000, Jarek Poplawski wrote:
> On 30-08-2009 02:12, Arkadiusz Miskiewicz wrote:
> > Hi,
> Hi,
> 
> > 
> > Can netconsole be somehow used to see userspace messages, too? Something 
> > similar to console=ttySX... just =netconsole.
> > 
> 
> AFAIK it can't, but AFAICR some time ago the netconsole maintainer
> gave some hope to some Debian guy with a similar question.

It is, as they say, just a simple matter of programming to get a full
bidirectional console out of it. As cool as that would be, I just
haven't had time for it.

-- 
http://selenic.com : development and support for Mercurial and Linux